=== debian/changelog ===
openwebifpy (4.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Upstream stopped shipping docs.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Aug 2024 09:14:43 +0100

openwebifpy (4.2.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.
  * Drop python3-wakeonlan Build-Depends, not required.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 12:40:17 +0100

openwebifpy (4.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1077661)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 23:15:46 +0900
