=== debian/control ===
Source: openwebifpy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-yarl <!nocheck>,
 python3-zeroconf <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/autinerd/openwebifpy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/openwebifpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/openwebifpy.git

Package: python3-openwebifpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python interface for interacting with OpenWebIf devices
 This library provides functionality to control and manage devices running
 OpenWebIf, an open-source web interface for Enigma2 based set-top boxes. Users
 can perform basic control tasks on their set-top boxes and send messages
 directly to the screen. It connects to the target device via its web
 interface, facilitating communication and control operations.
