=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/openwebifpy-$1\.tar\.gz/ \
  https://github.com/autinerd/openwebifpy/tags .*/v?(\d\S+)\.tar\.gz
