## openwebifpy 4.3.1

=== debian/changelog ===
openwebifpy (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 11:24:49 +0000

openwebifpy (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switch build system from setuptools to hatchling.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Dec 2024 09:39:31 +0000
