=== debian/watch ===
version=4
https://github.com/autinerd/openwebifpy/tags .*/v?(\d\S+)\.tar\.gz
